/**
 * This will display them grid elements as block rather than inline for mobile browsers 
 * (essentially anything smaller than the narrow grid size, and media query declares. 
 */
/*.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10,
.grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19,
.grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}
*/
/* Grid panels inside blocks need their margins negated. */
/*.container-12 .block .omega-grid,
.container-16 .block .omega-grid,
.container-24 .block .omega-grid {
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
}
*/
/* - - - - - - new mobile stuff - - - - - -  - - */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10,
.grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19,
.grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  /*background-color:#F00;*/
}

/* Grid panels inside blocks need their margins negated. */
.container-12 .block .omega-grid,
.container-16 .block .omega-grid,
.container-24 .block .omega-grid {
  /*position: relative;
  margin-left: -10px;
  margin-right: -10px;*/
  /*background-color:#FF0;*/
}

/*  Custom style  */

@media screen
    and (max-width:979px){
      .zone-content-wrapper{
        /*background:#FF0;*/
        max-width:100%;
      }
      #region-content{
        max-width: 100%;
        /*background: #0FF;*/
      }
      /*.pannone-12-threecol-3-6-3 .panel-panel.grid-6{
        max-width:100%;
      }*/
      #breadcrumb,
      .tabs{
        width:90% !important;
        /*background:#FCC;*/
        padding-left:5px;
      }
      #zone-content{
        background:none !important;
      }
      .pannone-12-threecol-3-6-3{
        background:none !important;
      }
      /*left col*/
      .left{ /*.grid-3*/
        background-color:#F0F0F0;
        float:left;
        max-width:20%;
      }
      /*Centre col*/
      .grid-6{
        /*background-color:#F00;*/
        max-width:50% !important;
        float:left;
        /*padding-right:1px !important;*/
      }
      /*Home page center col*/
      .main.grid-9{
        width:70% !important;
        float:left;
      }
      .grid-6 img{
        max-width:100%;
        height:auto;
      }
      /*right col*/
      .right{ /*.grid-3*/
        background-color:#F0F0F0;
        max-width:22%;
        float:left;
        margin-left:1%;
        padding-top:8px !important;
      }
      .right form{
        width:80% !important;
      }
      .right form textarea{
        width: 103% !important;
      }
      .right img{
        max-width:100%;
        height:auto;
      }
      .pannone-grid .panel-panel.right .inside{
        padding-left:5px !important;
      }
      .view-pod-users .jcarousel-container-horizontal .jcarousel-item{
        background:#004c92 !important;
        max-width:285px !important;
      }
      .view-pod-users .views-field-field-full-name,
      .grid-3 .view-pod-users .view-header{
        background:none !important;
        background:#004c92 !important;
        max-height:30px;
      }
      .view-pod-users .jcarousel-container-horizontal .jcarousel-clip-horizontal img{
        margin-top:15px !important;
      }
      .view-pod-users .view-header{
        margin-bottom:-26px !important;
      }
      .view-pod_2-panel_pane_19 .views-field-field-sidebar-pod-title{
        background:none !important;
        background:#004c92 !important;
        margin-left:-5px !important;
      }
      .grid-3 .webform-client-form .form-text{
        width:100% !important;
      }
      .grid-3 .webform-client-form .form-actions .form-submit{
        margin-left:10px !important;
      }
      iframe{
        max-width:98% !important;
        /*height:auto !important;*/
      }
      .logo-img img{
        width:145px;
        margin:-25px 0 10px 0;
      }
      .block-pannone-search{
        display:none !important;
      }
      .navigation{
        margin:0 2% !important;
        /*background:#F0F !important;*/
        text-align:center !important;
      }
      .navigation li{
        overflow: hidden;
        white-space: nowrap;
        display:inline-block !important;
      }
      #block-pannone-search-pannone-search-block{
        display:none;
      }
      .region-inner.region-menu-inner{
        /*background:#666;*/
        /* max-width:100% !important; */
      }
      .region-menu ul li{
        padding: 0 10px 0 10px !important;
      }
      /* SFY / SFB / Our People */
      .block-nice-menus{
        /*background:#F0F;*/
        float:none !important;
        text-align:center !important;
        margin:0 !important;
      }
      .block-nice-menus li a{
        /*background:#004c92 !important;
        padding: 2px 5px !important;
        border-radius:5px;*/
      }
      /* drop down menus */
      #region-menu .block-nice-menus .nice-menu .menuparent:first-child > ul,
      #region-menu .block-nice-menus .nice-menu .menu-path-node-1290 > ul{
        background:none !important;
        background-color:#F00 !important;
      }
      #region-menu .block-nice-menus .nice-menu li ul .view-content{
        background:#00F !important;
        display:inline-block;
        height:10px;
      }
      .nice-menu-down ul{
        display:none !important;
      }
      #webform-client-form-370 #webform-component-your-enquiry{
        float:none !important;
        margin:60px 10px 10px 0 !important;
      }
      /* - - - - - - peoples page - - - - - - */
      table.views-view-grid{
        width:100% !important;
      }
      table.views-view-grid tr td{
        display:inline-block;
      }
      /* - - - - - Hamepage bottom carousel  - - - - - */
      #mini-panel-homepage_carousel .prev{
        left:-7px !important;
      }
      #mini-panel-homepage_carousel .next{
        right:-9px !important;
      }
      #mini-panel-homepage_carousel .panel-panel{
        margin-left:21px; 
        margin-top:30px;
      }
      /* - - - - - - media centre - - - - -*/
      .page-media-centre-main .view-header,
      .pane-media-centre-social .title{
        background:none !important;
        background:#004c92 !important;
      }
      .page-media-centre-main .pane-views-panes,
      .pane-media-centre-social{
        width:100% !important;
      }
      .views-field-field-video-image{
        text-align:center;
      }
      .node-type-video .pane-node-field-video{
        width:100% !important;
        height:auto !important;
      }
      .media-youtube-player{
        width:100% !important;
      }
      /*  - - - - - footer  - - - - - */
      #zone-footer{
        background:none !important;
        background:#292929 !important;
      }
      #region-footer-second .block .content{
        color:#FFF !important;
        margin-left:-40px !important;
      }
      #region-footer-first #block-block-28{
        margin-bottom:40px !important;
      }
      /* - - - s&g group locations page - - - - */
      div.field-items table{
        width:100% !important;
      }
      div.field-items table tr td{
        padding-right:5px;
      }
}
@media screen
    and (max-width:820px){
      .left{
        max-width:100%;
        float:none;
      }
      .main.grid-9{
        width:auto !important;
        float:none;
      }
      .grid-6{
        max-width:100% !important;
        float:none;
      }
      .grid-6 .pane-page-title h1{
       background:#004c92 !important;
      }
      .right{
        max-width:95%;
        float:none;
      }
      .pannone-12-threecol-3-6-3 .panel-panel.grid-6{
        width: 97% !important;
      }
      .block-nice-menus .nice-menu li a{
        max-width:40% !important;
        vertical-align:center;
      }
      div.frontpage-bluebox{
        padding:10px 2px 10px 3% !important;
      }
      .pannone-grid .panel-panel.right{
        margin-top:50px !important;
        clear:left;
      }
      .pane-webform-client-block-11{
        text-align:center !important;
        /*background:#F00 !important;*/
        /*width:50%;*/
        margin-left:10%;
      }
      .pannone-grid .panel-panel.right form{
        text-align:left !important;
      }
      .grippie{
        display:none;
      }
      #webform-client-form-370{
        padding-bottom:50px !important;
      }
      #webform-client-form-370 input,
      #webform-client-form-370 textarea{
        width:90% !important;
        /*background:#F00 !important;*/
      }
      #webform-client-form-370 #webform-component-phone-number{
        width:100%;
      }
      #webform-client-form-370 .form-submit{
        background:none;
        background:#004c92;
        /*margin:10px 0px !important;*/
        width:100% !important;
        height:30px;
        
      }
    }
@media screen
    and (max-width:570px){
      #region-menu .block-nice-menus .nice-menu{
        margin:10px 0 0 0 !important;
      }
      #region-menu .block-nice-menus .nice-menu li.first,
      #region-menu .block-nice-menus .nice-menu li.odd,
      #region-menu .block-nice-menus .nice-menu li.even{
        padding: 0 !important;
      }
      /*#region-menu .block-nice-menus .nice-menu li:last-of-type{
        display:block;
      }*/
      .logo-img img{
          max-width:103px;
      }
      #section-header{
        background:#333 !important;
        height:180px!important;
      }
      .block-nice-menus{
        /*width:100%;
        background:#f00 !important;*/
        padding-top:20px !important;
      }
      .block-nice-menus li{
        background:none !important;
      }
      .block-nice-menus li a{
        background:none !important;
        background:#004c92 !important;
        padding: 5px 5px !important;
        border-radius:5px;
        display:inline !important;
        margin:1%;
        font-size:14px;
      }
      .block-nice-menus li:last-of-type a{
        display:none !important;
      }
      h1.title,
      .pane-page-title h1{
        max-width:90% !important;
      }
      #region-footer-first #block-block-28{
        margin-left:2%;
      }
      #region-footer-first #block-block-28 p a{
        margin-left:4% !important;
      }
    }